- Glycan glycoshape:GS00029:
    - a: 
        - glycoshape:glycan
        - glycordf:Saccharide
    - glycoshape:archetype:
        - architecture: Architecture
    - glycoshape:alpha:
        - alpha: glycoshape:alpha/GS00029
    - glycoshape:beta:
        - beta: glycoshape:beta/GS00029

- Architecture glycoshape:archetype/GS00029:
    - a: 
        - glycoshape:glycan
    - a: 
        - glycordf:Saccharide 
    - glycoshape:glycan_id:
        - glycan_id: "GS00029"
    - glycoshape:glycan_name:
        - glycan_name: "DGlcpNAcb1-6[DGlcpNAcb1-2]DManpa1-6[DGlcpNAcb1-2DManpa1-3]DManpb1-4DGlcpNAcb1-4DGlcpNAcb1-OH"
    - glycoshape:mass:
        - mass: "1519.57"
    - glycoshape:no_hydrogen_bond_acceptors:
        - no_hydrogen_bond_acceptors: "41"
    - glycoshape:no_hydrogen_bond_donors:
        - no_hydrogen_bond_donors: "26"
    - glycoshape:no_rotatable_bonds:
        - no_rotatable_bonds: "27"
    - glycoshape:has_forcefield:
        - has_forcefield: "GLYCAM_06j"
    - glycoshape:has_length:
        - has_length: "4.5"
    - glycoshape:has_package:
        - has_package: "AMBER"
    - glycoshape:has_pressure:
        - has_pressure: "1.0"
    - glycoshape:has_salt:
        - has_salt: "200"
    - glycoshape:has_temperature:
        - has_temperature: "300.0"
    - glycoshape:has_component:
        - has_component: Conponent
    - glycoshape:has_glycosequence:
        - glycoct_sequence:
            - glycoct: glycoct
        - wurcs_sequence:
            - wurcs: wurcs
        - iupac_sequence:
            - iupac: iupac
        - iupac_extended_sequence:
            - iupac_extended: iupacextended
        - glycam_sequence:
            - glycam: glycam
        - smiles_sequence:
            - smiles: smiles
    - glycoshape:has_oxford:
        - has_oxford: "A3"
    - glycoshape:has_clusters:
        - has_clusters: clusters
    - glycoshape:has_motif:
        - has_motif: 
            - glycordf:has_motif: "N-Glycan_complex"
            - glycan:id: "G00030MO"
            - glycan:label: "N-Glycan complex"
    - glycoshape:has_termini:
        - has_termini: 
            - glycordf:has_termini: "GlcNAc(b1-6)"
            - glycordf:has_termini: "GlcNAc(b1-2)"

    - dcterms:identifier:
        - glytoucan_id: "G81253FL"

- Component <https://glycoshape.io/ontology/GlcNAc5>:
    - a: 
        - glycoshape:Component
    - glycordf:has_cardinality: 
        - has_cardinality: "5"
    - glycordf:has_monosaccharide: 
        - has_monosaccharide: <https://pubchem.ncbi.nlm.nih.gov/compound/GlcNAc>

- Clusters <https://glycoshape.io/ontology/Clusters>: 
    - a: 
        - glycoshape:Cluster
    - glycoshape:has_clusters:
        - cluster_0:
            - cluster_rate: 56.67
        - cluster_1:
            - cluster_rate: 28.43
        - cluster_2:
            - cluster_rate: 14.90

- GlycoCT <http://rdf.glycoinfo.org/glycan/GS00029_ct>:
    - a:
        - glycordf:Glycosequence
    - glycordf:has_sequence: 
        - has_sequence_ct: "RES 1b:x-dglc-HEX-x:x 2b:b-dgal-HEX-1:5 3b:a-dgro-dgal-NON-2:6|1:a|2:keto|3:d 4s:n-glycolyl LIN 1:1o(4+1)2d 2:2o(3+2)3d 3:3d(5+1)4n"
    - glycordf:in_carbohydrate_format: glycordf:carbohydrate_format_glycoct

- WURCS <http://rdf.glycoinfo.org/glycan/GS00029_wurcs>:
    - a: 
        - glycordf:Glycosequence
    - glycordf:has_sequence: 
        - has_sequence_wurcs: "WURCS=2.0/3,3,2/[u2122h][a2112h-1b_1-5][Aad21122h-2a_2-6_5*NCCO/3=O]/1-2-3/a4-b1_b3-c2"
    - glycordf:in_carbohydrate_format: glycordf:carbohydrate_format_wurcs

- IUPAC <http://rdf.glycoinfo.org/glycan/GS00029_iupac>:
    - a: 
        - glycordf:Glycosequence
    - glycordf:has_sequence: 
        - has_sequence_iupac: "GlcNAc(b1-6)[GlcNAc(b1-2)]Man(a1-6)[GlcNAc(b1-2)Man(a1-3)]Man(b1-4)GlcNAc(b1-4)GlcNAc"
    - glycordf:in_carbohydrate_format: glycordf:carbohydrate_format_iupac

- IUPACExtended <http://rdf.glycoinfo.org/glycan/GS00029_iupac_expanded>:
    - a: 
        - glycordf:Glycosequence
    - glycordf:has_sequence: 
        - has_sequence_iupac_expanded: "β-D-GlcpNAc-(1→2)-α-D-Manp-(1→3)[β-D-GlcpNAc-(1→2)[β-D-GlcpNAc-(1→6)]-α-D-Manp-(1→6)]-β-D-Manp-(1→4)-β-D-GlcpNAc-(1→4)-D-GlcNAc"
    - glycordf:in_carbohydrate_format: glycordf:carbohydrate_format_iupac_expanded

- GlyCAM <http://rdf.glycoinfo.org/glycan/GS00029_glycam>:
    - a: 
        - glycordf:Glycosequence
    - glycordf:has_sequence: 
        - has_sequence_glycam: "DGlcpNAcb1-6[DGlcpNAcb1-2]DManpa1-6[DGlcpNAcb1-2DManpa1-3]DManpb1-4DGlcpNAcb1-4DGlcpNAc"
    - glycordf:in_carbohydrate_format: glycordf:carbohydrate_format_glycam

- SMILES <http://rdf.glycoinfo.org/glycan/GS00029_smiles>:
    - a: 
        - glycordf:Glycosequence
    - glycordf:has_sequence: 
        - has_sequence_smiles: "O1C(O)[C@H](NC(C)=O)[C@@H](O)[C@H](O[C@@H]2O[C@H](CO)[C@@H](O[C@@H]3O[C@H](CO[C@H]4O[C@H](CO[C@@H]5O[C@H](CO)[C@@H](O)[C@H](O)[C@H]5NC(C)=O)[C@@H](O)[C@H](O)[C@@H]4O[C@@H]5O[C@H](CO)[C@@H](O)[C@H](O)[C@H]5NC(C)=O)[C@@H](O)[C@H](O[C@H]4O[C@H](CO)[C@@H](O)[C@H](O)[C@@H]4O[C@@H]5O[C@H](CO)[C@@H](O)[C@H](O)[C@H]5NC(C)=O)[C@@H]3O)[C@H](O)[C@H]2NC(C)=O)[C@H]1CO"
    - glycordf:in_carbohydrate_format: glycordf:carbohydrate_format_smiles